/* CSS Document */

div.btnset02 input[type="submit"]#log,
div.btnset02 input[type="submit"]#refusal,
div.btnset02 input[type="submit"]#send,
div.btn_area_02 input[type="submit"]#send,
div.btn_area_02 input[type="submit"]#singular{
padding:7px 10px 7px 10px;
display:inline-block;
color:#ffffff;
font-size:13px;
font-weight:300;
line-height:1.5;
text-align:center;
text-decoration:none;
border-right: none;
border-bottom:#D31C24 solid 3px;
background:#FF5959;
-moz-border-radius:5px;/*for Firefox*/
-webkit-border-radius:5px;/*for Safari and chrome*/
border-radius:5px;
behavior: url(border-radius.htc);/*for IE*/
border-left-color:rgb(221,221,221);
border-left-style:outset;
border-left-width:2px;
border-right-color:rgb(221,221,221);
border-right-style:outset;
border-right-width:2px;
border-top-color:rgb(221,221,221);
border-top-style:outset;
border-top-width:2px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-top-style:outset;
border-top-width:2px;

appearance: none;
}
div.btnset02 input[type="submit"]#log:hover{
color:gold;
}
div.btnset02 input[type="submit"]#refusal:hover{
color:gold;
}
div.btnset02 input[type="submit"]#send:hover{
color:gold;
}
div.btn_area_02 input#send[type="submit"]:hover{
color:gold;
}
div.btn_area_02 input[type="submit"]#singular:hover{
color:gold;
}






div.btn_area input[type="submit"]#log,
.radio_btn input[type="submit"]#send{
padding:7px 10px 7px 10px;
display:inline-block;
color:#ffffff;
font-size:13px;
font-weight:300;
line-height:1.5;
text-align:center;
text-decoration:none;
border-right: none;
border-bottom:#D31C24 solid 3px;
background:#FF5959;
-moz-border-radius:5px;/*for Firefox*/
-webkit-border-radius:5px;/*for Safari and chrome*/
border-radius:5px;
behavior: url(border-radius.htc);/*for IE*/
appearance: none;
border-left-color:rgb(221,221,221);
border-left-style:outset;
border-left-width:2px;
border-right-color:rgb(221,221,221);
border-right-style:outset;
border-right-width:2px;
border-top-color:rgb(221,221,221);
border-top-style:outset;
border-top-width:2px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-top-style:outset;
border-top-width:2px;
}
div.btn_area input[type="submit"]#log,
.radio_btn input[type="submit"]#send:hover{
color:gold;
}


.btn_area_02 li{
	float: left;
	margin-right: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.btn_area ul{
	margin: 0 auto;
}

.p10{
	padding: 10px;
}


.conf {
    padding: 20px 30px;
    text-align: left;
}
/*
div.shopping_page .uniqinset .radio {
    text-align: center!important;
}
*/
.new{
padding:7px 10px 7px 10px;
display:inline-block;
color:#ffffff;
font-size:13px;
font-weight:300;
line-height:1.5;
text-align:center;
text-decoration:none;
border-right: none;
border-bottom:#D31C24 solid 3px;
background:#FF5959;
-moz-border-radius:5px;/*for Firefox*/
-webkit-border-radius:5px;/*for Safari and chrome*/
border-radius:5px;
behavior: url(border-radius.htc);/*for IE*/
margin-bottom: 10px;
appearance: none;
border-left-color:rgb(221,221,221);
border-left-style:outset;
border-left-width:2px;
border-right-color:rgb(221,221,221);
border-right-style:outset;
border-right-width:2px;
border-top-color:rgb(221,221,221);
border-top-style:outset;
border-top-width:2px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-top-style:outset;
border-top-width:2px;
}

.back{
	margin-left: 10px;
/*padding:15px 20px;*/
padding:7px 10px 7px 10px;
display:inline-block;
color:#ffffff;
font-size:13px;
font-weight:300;
line-height:1.5;
text-align:center;
text-decoration:none;
border-right: none;
border-bottom:#000 solid 3px;
background:#333;
-moz-border-radius:5px;/*for Firefox*/
-webkit-border-radius:5px;/*for Safari and chrome*/
border-radius:5px;
behavior: url(border-radius.htc);/*for IE*/
appearance: none;
border-left-color:rgb(221,221,221);
border-left-style:outset;
border-left-width:2px;
border-right-color:rgb(221,221,221);
border-right-style:outset;
border-right-width:2px;
border-top-color:rgb(221,221,221);
border-top-style:outset;
border-top-width:2px;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-top-style:outset;
border-top-width:2px;
}

.add_multiple,
.addbtn{
	margin-bottom: 10px;
}

.add_multiple{
	text-align: left;
}
	

div.btnset02 input[type="submit"]#refusal{
    padding: 7px 20px;
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    border-bottom: #D31C24 solid 3px;
    background: #FF5959;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(border-radius.htc);
}
div.btnset02 input[type="submit"]#refusal:hover{
color:gold;
}










div.btnset03 input[type="submit"]#refusal{
	padding: 15px 20px;
	display: inline-block;
	color: #ffffff;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.5;
	text-align: center;
	text-decoration: none;
	border-bottom: #d08f75 solid 3px;
	background: #E6A58A;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
}


div.btn_area {
    margin: 30px 0px 0px 0px;
}
@media screen and (max-width:600px) {
div.btn_area {
    margin: 30px 0px 20px 0px;
}
}

.top{
	padding-left: 15px;
}


div.form .inpSS {
    margin-left: 20px;
    width: 50px;
    display: inline-block;
	margin-right: 20px;
}

div.form .inpSS input {
    padding: 5px 5px;
    width: 90%;
}

.zipimg{
	margin-top: 10px;
}

a.cartbtn{
	cursor: pointer;
}

.information p{
    font-size: 13px;
    line-height: 1.5;
	margin-top: 30px;
	margin-bottom: 10px;
}

/*支払方法*/

.pay_area p,
.pay_area02 p{
    font-size: 14px;
    line-height: 1.5;
}


.pay_area h3
.pay_area02 h3
{
    padding-bottom: 7px;
    font-weight: 200;
    line-height: 1.8;
}

table#payment,
table#add{
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px;
	margin-top: 20px;
    font-size: 13px;
	margin-bottom: 30px;	
}

.pay_area02{
	margin-top: 30px;
}

table#payment th.th01{
	width: 25%;
}

table#payment th.th02{
	width: 75%;
	text-align:left;
}

table#payment th {
    padding: 10px 0px;
    background: #F3F1E8;
}

table#payment td {
    padding: 10px 0px;
}

table#payment td.td01{
	width: 25%;
}

table#payment td.td02{
	width: 75%;
	text-align:left;
}

.delivdate{
	margin-top: 20px;
}

.pay_area02 textarea{
	margin-top: 20px;
}
	
table#add th{
    padding: 10px 0px;
    background: #696969;
	text-align: center;
color:white;
}

table#add td{
	padding: 10px 0px;
	font-size:13px;
	font-weight:200;
	line-height:1.5;
	vertical-align:middle;
}
@media screen and (max-width:600px) {
.pay_area p,
.pay_area02 p{
    font-size: 14px;
    line-height:30px;
	padding-left:10px;
}


.pay_area h3
.pay_area02 h3
{
    padding-bottom: 7px;
    font-weight: 200;
    line-height: 1.8;
}

table#payment,
table#add{
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px;
	margin-top: 20px;
    font-size: 13px;
	margin-bottom: 30px;	
}

.pay_area02{
	margin-top: 0px;
	margin-bottom:40px;
}

table#payment th.th01{
	width: 25%;
}

table#payment th.th02{
	width: 75%;
	text-align:left;
}

table#payment th {
    padding: 10px 0px;
    background: #F3F1E8;
}

table#payment td {
    padding: 10px 0px;
}

table#payment td.td01{
	width: 25%;
}

table#payment td.td02{
	width: 75%;
	text-align:left;
}

.delivdate{
	margin-top: 20px;
}

.pay_area02 textarea{
	margin-top: 20px;
	width:100%;
}
	
table#add th{
    padding: 10px 2px;
    background: #696969;
	text-align: center;
}

table#add td{
	padding: 10px 0px;
	font-size:13px;
	font-weight:200;
	line-height:1.5;
	vertical-align:middle;
}
}


div.tableset04 {
text-align:left;
}
div.tableset04 table {
width:100%;
border-collapse:separate;
border-spacing:0px;
}
div.tableset04 table th,
div.tableset04 table td {
font-size:13px;
font-weight:200;
/*line-height:1.5;*/
vertical-align:middle;
}
div.tableset04 table th p,
div.tableset04 table td p {
padding:0px 15px;
font-size:13px;
font-weight:200;
/*line-height:1.5;*/
}
div.tableset04 table th {
padding:5px 0px;
text-align:center;
background:#F3F1E8;
}
div.tableset04 table td {
padding:6px 0px;
text-align:center;
}


div.tableset04 table.customer td,
div.tableset04 table.delivname td{
text-align:left;
}

div.tableset04 table.sum,
div.tableset04 table.customer,
div.tableset04 table.delivname{
	margin-bottom: 30px;
}

.tableset04 h3{
    padding-bottom: 7px;
    font-weight: 300;
    line-height: 1.8;
	color:#ff1493;
}

div.tableset05 {
text-align:left;
}
div.tableset05 table {
	margin-top: 20px;
width:100%;
border-collapse:separate;
border-spacing:0px;
}
div.tableset05 table th,
div.tableset05 table td {
font-size:13px;
font-weight:200;
/*	line-height:1.5;*/
vertical-align:middle;
}
div.tableset05 table th p,
div.tableset05 table td p {
padding:0px 15px;
font-size:13px;
font-weight:200;
/*	line-height:1.5;*/
}
div.tableset05 table th {
padding:5px 0px;
text-align:center;
background:#696969;
color:white;
}
div.tableset05 table td {
padding:15px 0px;
text-align:center;
}


div.tableset05 table.customer td,
div.tableset05 table.delivname td{
	text-align:center;
}

div.tableset05 table.sum,
div.tableset05 table.customer,
div.tableset05 table.delivname{
	margin-bottom: 30px;
}

.tableset05 h3{
    padding-bottom: 7px;
    font-weight: 200;
    line-height: 1.8;
}




div.tableset06 {
text-align:left;
}

div.tableset06 .inforamtion{
	line-height: 2;
	font-size: 13px;
}

div.tableset06 table {
	margin-top: 20px;
width:100%;
border-collapse:separate;
border-spacing:0px;
}
div.tableset06 table th,
div.tableset06 table td {
font-size:13px;
font-weight:200;
/*	line-height:1.5;*/
vertical-align:middle;
}
div.tableset06 table th p,
div.tableset06 table td p {
padding:0px 15px;
font-size:13px;
font-weight:200;
/*	line-height:1.5;*/
}
div.tableset06 table th {
padding:10px 0px;
text-align:center;
background:#696969;
color:white;
}
div.tableset06 table td {
padding:7px 0px;
text-align:center;
}
div.tableset06 table td :hover{
color:#ff1493;
}








div.tableset06 table.customer td,
div.tableset06 table.delivname td{
	text-align:center;
}

div.tableset06 table.sum,
div.tableset06 table.customer,
div.tableset06 table.delivname{
	margin-bottom: 30px;
}

.tableset06 h3{
    padding-bottom: 7px;
    font-weight: 200;
    line-height: 1.8;
}


/*最近チェックした商品*/

#main_column div.checklist ul li .ttl {
    padding: 15px 10px 10px 10px;
}

#main_column div.pickuplist ul li .ttl {
    padding: 15px 10px 10px 10px;
}


/* レビュー一覧 */

#customervoice_area ul{
	padding: 0 10px;
}

#customervoice_area li{
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 20px;
}

.voicetitle,
.voicedate,
.voicecomment{
	font-size: 14px;
	line-height: 1.5;	
	margin-top: 5px;
	color:#696969;
}
@media screen and (max-width:600px) {
.voicetitle,
.voicedate,
.voicecomment{
	font-size: 14px;
	line-height: 1.5;	
	margin-top: 5px;
	width:100%;
}
}

.recommend_level{
	margin: 0px 1px;
	color: #f7b82d;
	font-size: 14px;
}

.voicetitle{
	font-weight: bold;
}

#customervoice_area a{
	text-decoration: none;
}

#customervoice_area a{
	margin-right: 10px;
	margin-top: 5px;
	font-size: 14px;
	margin-left: 10px;
}


/* YAMAZAKI Shigeo */
/* レビュー一覧 */
div.tableset_cart {

}

div.tableset_cart .inforamtion{
	line-height: 1.5;
	font-size: 13px;
}
div.tableset_cart table {
	margin-top: 20px;
	width:100%;
	border-collapse:separate;
	border-spacing:0px;
}
div.tableset_cart table th,
div.tableset_cart table td {
	font-size:14px;
	font-weight:200;
/*	line-height:1.5;*/
	vertical-align:middle;
}
div.tableset_cart table th p,
div.tableset_cart table td p {
	padding:0px 15px;
	font-size:13px;
	font-weight:200;
/*	line-height:1.5;*/
}
div.tableset_cart table th {
	padding:10px 10px;
	background:#696969;
	text-align: center;
	color:white;
}
div.tableset_cart table td {
	padding:5px 0px;
	text-align: center;
	padding-left:10px;
}


div.tableset_cart table.customer td,
div.tableset_cart table.delivname td{
	text-align:center;
}

div.tableset_cart table.sum,
div.tableset_cart table.customer,
div.tableset_cart table.delivname{
	margin-bottom: 30px;
}

.tableset_cart h3{
    padding-bottom: 7px;
    font-weight: 200;
    line-height: 1.8;
}


div.btnset02 input {
/*padding:15px 20px;*/
padding:7px 10px 7px 10px;
display:inline-block;
color:#ffffff;
font-size:13px;
font-weight:300;
line-height:1.5;
text-align:center;
text-decoration:none;
border-bottom:#D31C24 solid 3px;
background:#FF5959;
-moz-border-radius:5px;/*for Firefox*/
-webkit-border-radius:5px;/*for Safari and chrome*/
border-radius:5px;
behavior: url(border-radius.htc);/*for IE*/
}
div.btnset02 input:hover{
	color:gold;
}




/* review */
div.reviewlist_top .imgset .ttl p {
padding:20px 20px;
color:#ffffff;
font-size:30px;
font-weight:300;
line-height:1.5;
}
div.reviewlist_page {
width:790px;
}
div.reviewlist_page ul li {
margin-right:15px;
margin-top:14px;
margin-bottom:14px;
width:245px;
height:420px;
float:left;
background:#ffffff;
position:relative;
}
div.reviewlist_page ul li:nth-child(3n) {
margin-right:10px;

}
div.reviewlist_page ul li .date {
width:40px;
text-align:center;
position:absolute;
top:5px;
left:10px;
}
div.reviewlist_page ul li .date .year {
width:100%;
display:block;
color:#0071a2;
font-size:10px;
line-height:1.5;
}
div.reviewlist_page ul li .date .month {
width:100%;
display:block;
color:#ffffff;
font-size:10px;
line-height:1.5;
border:#0071a2 solid 1px;
background:#0071a2;
}
div.reviewlist_page ul li .date .day {
width:100%;
display:block;
color:#0071a2;
font-size:15px;
line-height:1.5;
border:#0071a2 solid 1px;
}
div.reviewlist_page ul li .cate {
padding:10px 10px 0px 60px;
font-size:11px;
line-height:1.5;
}
div.reviewlist_page ul li .ttl {
padding:5px 10px 10px 60px;
font-size:12px;
line-height:1.5;
color:#fea60d;
}
div.reviewlist_page ul li .ttl a {
font-size:14px;
line-height:1.5;
text-decoration: none;
}
div.reviewlist_page ul li .ttl2 {
padding:5px 10px;
font-size:12px;
line-height:1.5;
}
div.reviewlist_page ul li .ttl3 {
padding:5px 10px;
font-size:12px;
}
div.reviewlist_page ul li .imgset {
width:245px;
height:245px;
overflow:hidden;
position:absolute;
bottom:0px;
}
div.reviewlist_page ul li .imgset:hover img
{
opacity:0.6;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}





div.reviewlist_page ul li .imgset img {
max-width:345px;
min-width:245px;
min-height:245px;
-webkit-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
position:relative;
top:50%;
left:50%;
}
@media screen and (max-width:600px) {
div.reviewlist_page {
padding:20px 0px;
width:100%;
text-align: left;
}
div.reviewlist_page ul li {
margin-top:10px;
margin-left:10px;
margin-right:10px;
max-width: 100%;
}
div.reviewlist_page ul li .entryset {
padding-left:100px;
min-height:90px;
text-align:left;
}
div.reviewlist_page ul li .entryset .ttl {
font-size:14px;
}
}



.carousel-cell {
margin-right: 10px;
width:300px;
height:300px;
max-width:300px;
max-height:300px;
vertical-align: middle;
}
@media screen and (max-width:600px) {
.carousel-cell {
margin-right: 10px;
width:200px;
height:200px;
max-width:200px;
max-height:200px;
vertical-align: middle;
}
}

div#Header .member {
text-align:left;
padding-left:5px;
padding-top:0px;
color:#ff1493;
}

@media screen and (max-width:600px) {
div#Header .member {
display:none;
}
}


.qa {
padding:0px 0px 30px 0px;
}
.qa .inq  {
padding:15px 20px;
border-bottom:#cccccc dashed 1px;
}
.qa .inq p {
/*font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
font-size:16px;
line-height:1.5;
}
.qa .inq p:before {
content:"Q.";
}
.qa .inq p:first-letter {
color:#e60012;
font-size:20px;
}
.qa .ans {
padding:15px 20px;
display:none;
}
.qa .ans p {
font-size:13px;
line-height:1.5;
}
.qa .ans p:before {
content:"A.";
}
.qa .ans p:first-letter {
/*font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
color:#e60012;
font-size:20px;
}
@media screen and (max-width:600px) {
.qa {
padding:0px 15px;
}
.qa .inq  {
padding:10px 5px;
}
.qa .inq  p {
font-size:14px;
}
.qa .inq  p:first-letter {
font-size:15px;
}
.qa .ans {
padding:10px 5px;
}
.qa .ans p {
font-size:13px;
line-height:1.7;
}
.qa .ans p:first-letter {
font-size:15px;
}
}

.blackttl1 {
margin:30px 0px 5px 10px;
padding:0px 10px;
display:inline-block;
color:#ffffff;
font-size:14px;
font-weight:200;
line-height:30px;
text-align:center;
background:#000000;
-moz-border-radius:15px;/*for Firefox*/
-webkit-border-radius:15px;/*for Safari and chrome*/
border-radius:15px;
behavior: url(border-radius.htc);/*for IE*/
}

